Bug 828471 - [RFE] Serialize promotion changesets
[RFE] Serialize promotion changesets
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 14:55 EDT by james labocki
Modified: 2017-02-09 16:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-09 16:25:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-06-04 14:55:03 EDT
This is a request to provide serialization of promotion changesets so users can submit multiple promotions that are queued.
Comment 1 Mike McCune 2014-05-23 13:16:05 EDT
We have this and other promotion related features in our backlog and definitely still want todo this.

- auto promotion policy
- promote to multiple envs at one time
Comment 3 Og Maciel 2017-02-09 16:25:45 EST
I do not envision this bug being addressed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.

Note You need to log in before you can comment on or make changes to this bug.